com.exadel.aem:aem-authoring-toolkit-api vulnerabilities

Latest version

1.2.1

First published

2 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
com.exadel.aem:aem-authoring-toolkit-api 1.2.1
Latest
20 Aug, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.exadel.aem:aem-authoring-toolkit-api 1.2.0 29 May, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.exadel.aem:aem-authoring-toolkit-api 1.1.1 13 Apr, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.exadel.aem:aem-authoring-toolkit-api 1.1.0 14 Jan, 2020 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.exadel.aem:aem-authoring-toolkit-api 1.0.1 14 Nov, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L